{
  "name": "Mapview",
  "description": "An application that lets you import and visualize data from Rincent ND Technologies' machines and lets you create custom Excel reports.",
  "version": "1.0.11",
  "private": false,
  "author": "isaan",
  "scripts": {
    "dev": "vue-cli-service serve",
    "prod": "yarn build && yarn start",
    "build": "vue-cli-service build",
    "start": "serve -s dist",
    "test:lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit",
    "test:unit:watch": "vue-cli-service test:unit --watchAll"
  },
  "dependencies": {
    "@fullhuman/postcss-purgecss": "^2.1.0",
    "@tailwindcss/ui": "^0.1.3",
    "@types/uuid": "^7.0.2",
    "@vue/composition-api": "^0.5.0",
    "autoprefixer": "^9.7.5",
    "axios": "^0.19.0",
    "bowser": "^2.5.3",
    "browser-image-compression": "^1.0.14",
    "core-js": "^3.4.8",
    "dragula-with-animation": "^3.7.4",
    "file-saver": "^2.0.2",
    "geojson": "^0.5.0",
    "globalize": "^1.5.0",
    "html2canvas": "^1.0.0-rc.5",
    "idb": "^5.0.2",
    "jszip": "^3.2.2",
    "lodash": "^4.17.15",
    "mapbox-gl": "^1.9.0",
    "mathjs": "^6.6.2",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.26",
    "numeral": "^2.0.6",
    "postcss-import": "^12.0.1",
    "register-service-worker": "^1.6.2",
    "svg-url-loader": "^3.0.3",
    "tailwindcss": "^1.1.4",
    "uuid": "^3.3.3",
    "vue": "^2.6.10",
    "vue-class-component": "^7.0.2",
    "vue-i18n": "^8.16.0",
    "vue-property-decorator": "^8.1.0",
    "vue-router": "^3.0.6",
    "vuex": "^3.1.2",
    "vuex-class": "^0.3.2"
  },
  "devDependencies": {
    "@types/file-saver": "^2.0.1",
    "@types/globalize": "0.0.36",
    "@types/jest": "^25.1.4",
    "@types/lodash": "^4.14.149",
    "@types/mapbox-gl": "^1.8.2",
    "@types/mathjs": "^6.0.2",
    "@types/numeral": "0.0.26",
    "@vue/cli-plugin-babel": "^4.1.1",
    "@vue/cli-plugin-pwa": "^4.1.1",
    "@vue/cli-plugin-router": "^4.1.1",
    "@vue/cli-plugin-typescript": "^4.1.1",
    "@vue/cli-plugin-unit-jest": "^4.1.1",
    "@vue/cli-plugin-vuex": "^4.1.1",
    "@vue/cli-service": "^4.1.1",
    "@vue/eslint-config-airbnb": "^4.0.0",
    "@vue/eslint-config-typescript": "^4.0.0",
    "@vue/test-utils": "1.0.0-beta.29",
    "eslint": "^6.6.0",
    "eslint-plugin-vue": "^6.2.2",
    "gulp": "^4.0.2",
    "now": "^18.0.0",
    "raw-loader": "^4.0.0",
    "serve": "^11.2.0",
    "typescript": "~3.7.3",
    "vercel": "^23.1.2",
    "vue-template-compiler": "^2.6.10"
  }
}
